\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Thomas Ravenscroft (c. 1587 - 1635)"
%	poet = "Thomas Sternhold (c. 1449 - 1549)"
        copyright = "© Serpent Publications 2013 www.SerpentPublications.org"
	tagline = "Transcribed on April 23, 2013"
	footnotes = ""
	title = "Psalme 147."
	subtitle =  "Manchester Tune"
	source = "Facsimile on IMSLP"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: lyrics.lyi
emphasize = {
  \override Lyrics.LyricText #'font-shape = #'italic
  \override Lyrics.LyricText #'font-series = #'bold
}
italicize = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normal = {
  \revert Lyrics.LyricText #'font-shape
  \revert Lyrics.LyricText #'font-series
}
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =  \relative c' {
  d2 \singlebar g1 g2 fis1 g2 g1 a2 bes1 \singlebar
  bes2 \singlebar d1 d2 bes1 a2 bes1 \singlebar
  f2 \singlebar bes2 g1 a1 bes2 c1 bes2 a1 \singlebar
  bes2 \singlebar a1 g2 g fis1 g1.

  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."

}


cantuswords = \lyricmode {
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = \relative c' {
  \clef "G_8"
  bes2 \singlebar d1 g,2 a1 g2 es'1 c2 f1 \singlebar
  d2 \singlebar  bes1 d2 f g ( f4 es ) d1 \singlebar 
  d2 \singlebar f d e1 c2 d1 d d \singlebar
  f2 \singlebar f1 d2 es d2. ( c4 ) b1.
  \once \override Staff.BarLine #'transparent = ##f
  \bar"|."
}
altuswords = \lyricmode {

}

% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  g2 \singlebar bes1 c2 d1 bes2 c es1 d \singlebar
  d2 \singlebar f1 bes,2 d c1 bes \singlebar
  bes2 \singlebar d1 es2 c1 bes2 a1 g2 fis1 \singlebar
  d'2 \singlebar c1 bes2 c2 a1 g1.
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

tenorwords = \lyricmode {

}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c' {
  \clef "bass"
  g2 \singlebar g1 es2 d1 es2 c1 c2 bes1 \singlebar
  bes2 \singlebar bes1 bes2 bes es ( f )  bes,1 \singlebar
  bes2 \singlebar bes1 c4 ( bes ) a1 g2 fis1 g2 d'1 \singlebar
  bes2 \singlebar f'1 g2 c,2 d1 g,1.
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

bassuswords = \lyricmode {

}
% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
\version "2.16.0"
wordsone = \lyricmode {
\set stanza = "1." 
\set shortVocalName = "1."
Praise ye the Lord, for it is good
         un -- to our God to sing;
      For it is plea -- sant, and to praise
        it is a come -- ly thing.
  
}
wordstwo = \lyricmode {
\set stanza = "2."
\set shortVocalName = "2."
\italicize
The Lord his own Je -- ru -- sa -- lem
         he build -- eth up a -- lone,
      And the dis -- persed of Is -- ra -- el
         doth ga -- ther in -- to one.
}
wordsthree = \lyricmode {
\set stanza = "3."
\set shortVocalName = "3."
\normal

He heals the bro -- ken in their heart,
         their sores up doth he bind;
      He counts the num -- ber of the stars,
         and names them in their kind.

}
wordsfour = \lyricmode {
\set stanza = "4."
\set shortVocalName = "4."
\italicize
Great is the Lord, great is his pow'r
         his wis -- dom in -- fi -- nite;
      The Lord re -- lieves the meek, and throws
         to ground the wick -- ed wight.
}
wordsfive = \lyricmode {
\set stanza = "5."
\set shortVocalName = "5."
\normal
Sing un -- to God the Lord with praise,
         un -- to the Lord re -- joice,
      And to our God up -- on the harp
         ad -- vance your sing -- ing voice.
}
wordssix = \lyricmode {
\set stanza = "6."
\set shortVocalName = "6."
\italicize
He co -- vers heav'n with clouds, and for
         the earth pre -- par -- eth rain,
      And on the moun -- tains he doth make
         the grass to grow a -- gain.
}
wordsseven = \lyricmode {
\set stanza = "7."
\set shortVocalName = "7."
\normal
He gives to beasts their food, and to
         young ra -- vens when they cry;
      His plea -- sure not in strength of horse,
         nor in man's legs doth lie.
}
wordseight = \lyricmode {
\set stanza = "8."
\set shortVocalName = "8."
\italicize
But in all those that do him fear
         the Lord hath his de -- light,
      And such as do at -- tend up -- on
         his mer -- cy's shin -- ing light.
}
wordsnine = \lyricmode {
\set stanza = "9."
\set shortVocalName = "9."
\normal
O praise the Lord, Je -- ru -- sa -- lem,
         thy God, O Zi -- on, praise;
    For he the bars hath forg -- èd strong
       where -- with thy gates he stays;
}
wordsten = \lyricmode {
\set stanza = "10."
\set shortVocalName = "10."
\italicize
Thy child -- ren in thee he hath blest,
         and in thy bor -- ders he
      Doth set -- tle peace, and with the flour
         of wheat he fill -- eth thee:
}
wordseleven = \lyricmode {
\set stanza = "11."
\set shortVocalName = "11."
\normal
And his com -- mand like -- wise up -- on
         the earth he send -- eth out;
      Al -- so his word with speed -- y course
         doth swift -- ly run a -- bout:
}
wordstwelve = \lyricmode {
\set stanza = "12."
\set shortVocalName = "12."
\italicize
He giv -- eth snow like wool, and frost
         like ash -- es scat -- ters wide;
      Like mor -- sels casts his ice; the cold
         there -- of who can a -- bide?

}
wordsthirteen = \lyricmode {
\set stanza = "13."
\set shortVocalName = "13."
\normal
 He send -- eth forth his might -- y word,
         and melt -- eth them a -- gain;
      His wind he makes to blow, and then
         the wa -- ters flow a -- main.
}
wordsfourteen = \lyricmode {
\set stanza = "14."
\set shortVocalName = "14."
\italicize
The doc -- trine of his ho -- ly word
         to Ja -- cob he doth show,
      His sta -- tutes and his judg -- ments he
         gives Is -- ra -- el to know.
}
wordsfifteen = \lyricmode {
\set stanza = "15."
\set shortVocalName = "15."
\normal
With a -- ny na -- tion hath he not
         so dealt, nor have they known
      His se -- cret judg -- ments: ye there -- fore,
         praise ye the Lord a -- lone.
 
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 6/4
  

  \key g \minor



  

}
% Local Variables:
% coding: utf-8
% End:

\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics {\wordsone}
	\addlyrics {\wordstwo}
	\addlyrics {\wordsthree}
	\addlyrics {\wordsfour}
	\addlyrics {\wordsfive}
	\addlyrics {\wordssix}
      >>


<<	\context Staff="3"
	{
	    \voicedefault
	    \altusnotes
	}
>>

<<	\context Staff="4"
	{
	    \voicedefault
	    \tenornotes
	}
	\addlyrics {\wordsone}
	\addlyrics {\wordstwo}
	\addlyrics {\wordsthree}
	\addlyrics {\wordsfour}
	\addlyrics {\wordsfive}
	\addlyrics {\wordssix}
>>

<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

